.paytah-logo p img {
    height: 150px;
    margin-left: 2em;
}

.paytah-home-claim h3:last-child {
    letter-spacing: 1px;
    margin-bottom: 1em;
}

.paytah-home-image {
    width: 350px;
}

.paytah-error-codes-table table {
    border: 1px solid #d8dde6;
    border-radius: 0;
    border-collapse: collapse;
    border-spacing: 0;
    box-sizing: border-box;
    overflow: auto;
    margin: 2em 10px;
    font-size: 12px;
    text-align: center;
}

.paytah-error-codes-table table th {
    padding: 10px 15px;
    text-transform: capitalize;
    background-color: #2A3A4A;
    color: #ffffff;
}

.paytah-error-codes-table table tr {
    border: 1px solid #d8dde6;
    padding: 5px 15px;
    box-sizing: border-box;
}

.paytah-error-codes-table table td {
    padding: 10px 10px;
    line-height: 15px;
    border-right: 1px solid #d8dde6;
}

.paytah-error-description {
    text-align: left; 
    padding-left: 1em;
}